Survey: Two Micron All Sky Survey (2MASS) - Extended sources

Telescope: 2MASS dedicated telescopes

Instrument: Dedicated instrument

Filters: J, H, Ks

Fields: AKARI-NEP, AKARI-SEP, Bootes, CDFS-SWIRE, COSMOS, EGS, ELAIS-N1,
  ELAIS-N2, ELAIS-S1, GAMA-09, GAMA-12, GAMA-15, HATLAS-NGP, HATLAS-SGP, HDF-N,
  Herschel-Stripe-82, Lockman-SWIRE, SA13, SPIRE-NEP, SSDF, XMM-13hr, XMM-LSS,
  xFLS

P.I.: M.F. Skrutskie

Reference: 2006AJ....131.1163S

URL: http://www.ipac.caltech.edu/2mass/

Acknowledgement: This publication makes use of data products from the Two Micron
  All Sky Survey, which is a joint project of the University of Massachusetts
  and the Infrared Processing and Analysis Center/California Institute of
  Technology, funded by the National Aeronautics and Space Administration
  and the National Science Foundation.
